# Standards: 0.11
---

cis_target_os_distribution: "Debian"
cis_target_os_versions: 
  - "stretch"
  - "9"
  - "9.0"
  - "9.1"
  - "9.2"
  - "9.3"
  - "9.4"
  - "9.5"
  - "9.6"
  - Candidate

cis_modprobe_conf_filename: "/etc/modprobe.d/CIS.conf"
cis_aide_database_filename: "/var/lib/aide/aide.db"
cis_grub_bootloader_filename: "/boot/grub/menu.lst"
cis_sysconfig_init_filename: "/etc/sysconfig/init"
cis_security_limits_filename: "/etc/security/limits.conf"
cis_audit_auditd_filename:  "/etc/audit/auditd.conf"
cis_audit_rules_filename: "/etc/audit/audit.rules"
cis_ntp_conf_filename: "/etc/ntp.conf"

full_upgrade: True